/* WEB FONTS
======================================== */
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:500');
@import url('https://fonts.googleapis.com/css?family=Cardo');
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
/* RESET
======================================== */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, main, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	white-space: normal;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	text-align: left;
}
img {
	vertical-align:bottom;
}
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
a:active {
	text-decoration:none;
}
a { color: #5F8FBF; text-decoration: underline; }
a img:hover { opacity:0.7}
a:hover { color: #95b3cd; text-decoration: none; }
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
::selection {
	background: #41342f;
	color: #fff;
}
::-moz-selection {
background: #41342f;
color: #fff;
}
/* Common
======================================== */
body {
	font-family:"Hiragino Kaku Gothic Pro", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "繝｡繧､繝ｪ繧ｪ", "Meiryo", "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	-webkit-text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	background: #302926;
	font-size:14px;
	background: #fafafa;
	color: #41342f;
}
/* clearfix
----------------------------------------------- */

/* ---IE7.IE8 clearfix--- */
.clearfix:after { content: ".";display: block;clear: both;height: 0;visibility: hidden; }

.clearfix { display: inline-block; }
/* Hides from IE-mac \*/

* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear { clear: both; }
/* pc/sp */
.pc_ver {
	display:block;
}
.sp_ver {
	display:none;
}
.fade {
	transition-duration: .4s;
}
.fade:hover {
	opacity: .6;
}
/* heder */
#header {
	position: fixed;
	right: 0;
	width: 160px;
	background: #fff;
}
#menu-btn {
	display: inline-block;
	position:absolute;
	width: 160px;
	height: 160px;
	cursor:pointer;
	border-bottom: solid 1px #e5e5e5;
}
#menu-btn .bg {
	position:absolute;
	width: 0;
	height: 160px;
	background: #e5e5e5;
	transition-duration: .4s;
}
#menu-btn:hover .bg {
	width: 160px;
}
#menu-btn:active .bg {
	width: 0;
	transition-delay: .4s;
}
#menu-btn-icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 2px;
	margin: -2px 0 0 -15px;
	background: #41342f;
	transition-duration: .2s;
}
#menu-btn-icon:before, #menu-btn-icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 30px;
	height: 2px;
	background: #41342f;
	transition-duration: .2s;
}
#menu-btn-icon:before {
	margin-top: -14px;
}
#menu-btn-icon:after {
	margin-top: 12px;
}
#menu-btn .close {
	background: transparent;
}
#menu-btn .close:before, #menu-btn .close:after {
	margin-top: 0;
	width: 30px;
}
#menu-btn .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#menu-btn .close:after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
#gnav {
	position: fixed;
	display: none;
	z-index: 9999;
	background: rgba(0,0,0,.9);
	width: 100%;
}
#gnav li {
	text-align: center;
	color: #fff;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 30px;
	line-height: 1.1;
}
#gnav li.vision {
	background: url(../img/menu_img1.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li.what {
	background: url(../img/menu_img2.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li.study {
	background: url(../img/menu_img3.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li.plan {
	background: url(../img/menu_img4.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li.faq {
	background: url(../img/menu_img5.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li.voice {
	background: url(../img/menu_img6.jpg)no-repeat center center;
	background-size: cover;
}
#gnav li a {
	overflow: hidden;
	display: block;
	text-align: center;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0,0,0,.8);
	border-bottom: solid 1px #222;
	transition-duration: .4s;
}
#gnav li a:hover {
	background: rgba(0,0,0,.5);
}
#logo {
	position: absolute;
	top:50%;
	left: 50%;
	margin-top: -28px;
	margin-left: -50px;
}
#header-btm {
	position: absolute;
	bottom: 0;
	width: 100%;
}
#header-btm .sns-nav {
	font-size: 0;
	text-align: center;
	margin-bottom: 30px;
}
#header-btm .sns-nav li {
	display: inline-block;
	margin-right: 10px;
}
#header-btm .sns-nav li:last-child {
	margin-right: 0;
}
#header-btm .bt_reservation {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 17px;
}
#header-btm .bt_reservation a {
	display: block;
	height: 80px;
	background: #302926;
	text-align: center;
	color: #fff;
	padding-top: 30px;
}
/* contents-area */
#contents {
	background: #fafafa;
}
#contents img {
	max-width: 100%;
	height: auto;
}
/*footer*/
#footer {
	background: #e3d7b6;
	border-top: solid 1px #e3d7b6;
	margin-top:0;
}
#footer .bt_top {
	text-align: center;
	margin-top: -25px;
}
#footer .bt_top .arrow {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	width: 50px;
	height: 50px;
}
#footer .bt_top .arrow:before {
	content: '';
	width: 50px;
	height: 50px;
	background: #302926;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -25px;
	transition-duration: .4s;
}
#footer .bt_top:hover .arrow:before {
	background: #6e6967;
}
#footer .bt_top .arrow:after {
	content: '';
	width: 15px;
	height: 15px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	left: 17px;
	margin-top: -3px;
}
#footer .inner {
	width: 90%;
	margin: 0 auto;
	padding: 30px 0 50px;
	position: relative;
}
#footer .footer-info {
	overflow: hidden;
}
#footer .footer-info .obase-image {
	float: left;
	margin-right: 30px;
}
#footer .footer-info .info {
	float: left;
	width: 50%;
}
#footer .footer-info .tel {
	font-family: 'Cardo', serif;
	font-weight: 400;
	font-size: 30px;
	text-align: left;
}
#footer .footer-info .tel a {
	color: #41342f;
}
#footer .footer-info p + p {
	margin-top: 10px;
}
#footer .footer-info th, #footer .footer-info td {
	padding-top: 4px;
}
#footer .footer-info th {
	padding-right: 10px;
}
#footer .fb-set {
	float: right;
}
#footer .fb-set iframe {
	width: 145px;
}
#footer .sns-nav {
	display: none;
}
#footer .copy {
	background: #e3d7b6;
	text-align: center;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
	font-size: 14px;
	height: 49px;
	padding-top: 19px;
	padding-bottom:30px;
}

.button {
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button01 {
  background-color: #00b900;
  border: 2px solid #00b900;
  color: #fff;
  line-height: 50px;
}
.button01:hover {
  background-color: #fff;
  border-color: #00b900;
  color: #00b900;
}
/* text-style
----------------------------------------------- */
.txt-right {
	text-align: right !important;
}
.txt-left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.color-red {
	color: #dd0000;
}
.font12 {
	font-size: 12px !important;
}
.font10 {
	font-size: 10px !important;
}
.font-en {
	font-family:"Times New Roman", serif;
	font-size: large;
}
.lineheight2 {
	line-height: 2.0;
}
/* other-style
----------------------------------------------- */
.MT0 { margin-top: 0px !important; }
.MT10 { margin-top: 10px !important; }
.MT20 { margin-top: 20px !important; }
.MT30 { margin-top: 30px !important; }
.MB0 { margin-bottom: 0px !important; }
.MB5 { margin-bottom: 5px !important; }
.MB10 { margin-bottom: 10px !important; }
.MB20 { margin-bottom: 20px !important; }
.MB30 { margin-bottom: 30px !important; }
.MB40 { margin-bottom: 40px !important; }
.MB50 { margin-bottom: 50px !important; }

.MR0 { margin-right: 0 !important; }
.MR10 { margin-right: 10px !important; }
.MR20 { margin-right: 20px !important; }
.MR30 { margin-right: 30px !important; }

.ML10 { margin-left: 0 !important; }
.ML10 { margin-left: 10px !important; }
.ML20 { margin-left: 20px !important; }
.ML30 { margin-left: 30px !important; }
.ML100 { margin-left: 100px !important; }

.MRL-20 { margin-left: -20px !important;margin-right: -20px !important; }

.PT0 { padding-top: 0px !important; }
.PT10 { padding-top: 10px !important; }
.PT20 { padding-top: 20px !important; }
.PT30 { padding-top: 30px !important; }
.PB0 { padding-bottom: 0px !important; }
.PB10 { padding-bottom: 10px !important; }
.PB20 { padding-bottom: 20px !important; }
.PB30 { padding-bottom: 30px !important; }

.col-l {
	float:left !important;
}
.col-r {
	float:right !important;
}

.w20 { width:20% !important;}
.w25 { width:25% !important;}
.w30 { width:30% !important;}
.w35 { width:35% !important;}
.w40 { width:40% !important;}
.w45 { width:45% !important;}
.w50 { width:50% !important;}
.w55 { width:55% !important;}
.w60 { width:60% !important;}
.w65 { width:65% !important;}
.w70 { width:70% !important;}
.w75 { width:75% !important;}
.w80 { width:80% !important;}


/* youtube */
.wrap{
  margin-bottom: 1.5rem;
}
.youtube {
  position: relative;
  height: 0;
  margin-bottom: 20px;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.wrap img{
  width: 100%;
}
@media screen and (min-width: 600px) {
  .float-right{
    float: right;
    width: 49.5%;
  }
  .float-left{
    float:left;
    width: 49.5%;
  }
  .wrap:after{
    display: block;
    clear: both;
    content: "";
  }
}

.movie-wrap {
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}
.movie-wrap iframe {
	position: absolute;
	top: 1px;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Responsive Styles
======================================== */
@media only screen and (max-width: 768px) {
.pc_ver {
	display:none;
}
.sp_ver {
	display:block;
}
/* heder */
	#header {
	position: fixed;
	width: 100%;
	z-index: 9999;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
}
#menu-btn {
	display: inline-block;
	position:absolute;
	width: 80px;
	height: 80px;
	cursor:pointer;
	border-left: solid 1px #e5e5e5;
	border-bottom: none;
	right: 0;
}
#menu-btn .bg {
	display: none;
}
#gnav {
	position: fixed;
	top:80px;
}
#gnav li {
	font-size: 24px;
}
#logo {
	position: absolute;
	top:14px;
	left: 20px;
	margin-top: 0;
	margin-left: 0;
}
#logo img {
	width:80px;
}
#header-btm {
	display: block;
	width: 140px;
	right: 80px;
}
#header-btm .sns-nav {
	display:none;
}
/* contents-area */
	#contents-area {
	position: relative;
	top: 80px;
}
/*footer*/
	#footer {
	border-top: solid 1px #e5e5e5;
}
#footer .inner {
	width: 85%;
	margin: 0 auto;
	padding: 30px 0 30px;
	position: relative;
}
#footer .footer-info {
	overflow: hidden;
}
#footer .footer-info .obase-image {
	float: none;
	margin-right: 0;
	text-align: center;
}
#footer .footer-info .info {
	float: none;
	width: 100%;
	margin-top: 20px;
	font-size: 12px;
}
#footer .fb-set {
	float: none;
	margin-top: 20px;
}
#footer .fb-set iframe {
	width: 100%;
}
#footer .sns-nav {
	display: block;
	font-size: 0;
	text-align: center;
	padding: 30px 0 0;
}
#footer .sns-nav li {
	display: inline-block;
	margin-right: 10px;
}
#footer .sns-nav li:last-child {
	margin-right: 0;
}
#footer .copy {
	padding-top: 30px;
}
.col-l {
	float:none !important;
}
.col-r {
	float:none !important;
}

.w20 { width:100% !important;}
.w25 { width:100% !important;}
.w30 { width:100% !important;}
.w35 { width:100% !important;}
.w40 { width:100% !important;}
.w45 { width:100% !important;}
.w50 { width:100% !important;}
.w55 { width:100% !important;}
.w60 { width:100% !important;}
.w65 { width:100% !important;}
.w70 { width:100% !important;}
.w75 { width:100% !important;}
.w80 { width:100% !important;}


}
